.sponsor-name {
    position: absolute;
    background: white;
    padding: 2px 10px;
    border: solid thin #ccc;
    border-radius: 5px;
}

#sigorta-sponsoru h3 {
    display: none !important;
}

.gizle {
    display: none !important;
}

/**
#stickyNav {
    border: solid 3px #db2627 !important;
    background: white
}


.sticky-active nav#stickyNav {
    background: #db2627
}

.sticky-active nav#stickyNav ul li a {
    color: #fff
}

.sticky-active nav#stickyNav ul li a:hover {
    color: #000
}

.sticky-active nav#stickyNav .nav-logo {
    background-color: #fff;
    padding: 10px;
}

.sticky-active nav#stickyNav .sharebtn {
    background: white;
    border-radius: 100px;
}
    **/